SiiNunit
{
localization_db : .localization
{
       key[]: "cn_soy_milk"
        val[]: "Leite de soia"

        key[]: "cn_computer_processors"
        val[]: "Procesadores de ordenadores"

        key[]: "cn_carbon_black_powder"
        val[]: "Po negro de carbono"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Nitrato de chumbo(II)"

        key[]: "cn_basil"
        val[]: "Albahaca"

        key[]: "cn_boric_acid"
        val[]: "ácido bórico"

        key[]: "cn_diesel_generators"
        val[]: "Xeradores diésel"

        key[]: "cn_steel_cord"
        val[]: "Cable de aceiro"

        key[]: "cn_protective_clothing"
        val[]: "Roupa de protección"

        key[]: "cn_aircraft_tires"
        val[]: "Pneumáticos para avións"

        key[]: "cn_empty_wine_barrels"
        val[]: "Barrís de viño baleiros"

		key[]: "cn_empty_wine_bottles"
        val[]: "Botellas de viño baleiras"

        key[]: "cn_corks"
        val[]: "Corchos"

        key[]: "cn_work_clothes"
        val[]: "Roupa de traballo"

        key[]: "cn_air_mails"
        val[]: "Correos aéreos"

        key[]: "cn_post_packages"
        val[]: "Enviar paquetes"

        key[]: "cn_medical_equipment"
        val[]: "Equipo médico"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Cervexa sen alcohol"

        key[]: "cn_medical_vaccines"
        val[]: "Vcinas médicas"

        key[]: "cn_coconut_milk"
        val[]: "Leite de coco"

        key[]: "cn_concentrate_juices"
        val[]: "zumes concentrados"

        key[]: "cn_olive_oil"
        val[]: "Aceite de oliva"

        key[]: "cn_fuel_oil"
        val[]: "Aceite combustible"

        key[]: "cn_granite_cubes"
        val[]: "Bloques de granito"

        key[]: "cn_canned_sardines"
        val[]: "Sardiñas en conserva"

        key[]: "cn_brake_pads"
        val[]: "Pastañas de freo"

        key[]: "cn_performance_fork"
        val[]: "Gafos de rendemento"

        key[]: "cn_coconut_oil"
        val[]: "Aceite de coco"

        key[]: "cn_scooters"
        val[]: "Scooters"

        key[]: "cn_motorcycles"
        val[]: "Motocicletas"

        key[]: "cn_natural_rubber"
        val[]: "Goma natural"

        key[]: "cn_olives"
        val[]: "Aceitunas"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Herbas frescas"

        key[]: "cn_canned_iced_coffee"
        val[]: "Café xeado enlatado"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Cortar flores"

        key[]: "cn_lavender"
        val[]: "Lavanda"

        key[]: "cn_exhaust_systems"
        val[]: "Sistemas de escape"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Gomas de mascar"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Válvulas de corredera de alta presión"

        key[]: "cn_spherical_valves"
        val[]: "Válvulas esféricas"

        key[]: "cn_pumps"
        val[]: "Bombas"

        key[]: "cn_high_voltage_cables"
        val[]: "Cables de alta tensión"

        key[]: "cn_motorcycle_tires"
        val[]: "Pneumáticos de motocicleta"

        key[]: "cn_sealed_bearings"
        val[]: "Rolamentos selados"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Cubos de colleita"

        key[]: "cn_gummy_bears"
        val[]: "Osos de goma"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Auga carbonatada"

		key[]: "cn_froz_octopi"
        val[]: "Polbo conxelado"

		key[]: "cn_packaged_food"
        val[]: "Comida rápida embalada"

		key[]: "cn_gnocchi"
        val[]: "Niñoquis"

		key[]: "cn_bottled_water"
        val[]: "Auga embotellada"

		key[]: "cn_chocolate"
        val[]: "Chocolate"

		key[]: "cn_nylon_cord"
        val[]: "Cordóns de nailon"

		key[]: "cn_backflow_preventers"
        val[]: "Preventores de refluxo"

}
}